/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/m.rt.css.orig */
@media screen and (max-width:768px ){
    
    
    .h250656761, .ZEARFjGXD, .c252527, .aKoVYmjAxJ{ width:100%;}
    .x8188{ display:block; }
    .ntj62I{ width:100%;display:block; }
    .D6VWy3Qt3{ width:100%;display:block; }
    
    footer > hr{ width:99%;}
    .JSxZFWixm{ width:100%; }
    .t520253983{ width:100%;}
    
    .dIvOAoq .rt-zbList-info .rt-zbList-info-evy{ display:block; }
    .rt-content-bottom-left-zb-flList{ display:none; }
    .dIvOAoq .rt-qiu-pic{ vertical-align: middle; }
    .dIvOAoq .rt-zhibo-time{ margin-right:20px; }
    .dIvOAoq .rt-zhibo-team{ padding:0 10px; }
    
    .h250656761 > .rt-header-nav{ display:none; }
    
    .rt-ztqh{ position:relative; }
    .rt-ztqh span.rt-before{ display:block;  width:22px; height:18px; background:url(../images/more.png) no-repeat center; background-size:contain ; position:absolute;  left:-30px ; top:4px;  }
    
    .h250656761{ z-index:888888888888;}
    .h250656761 > .rt-header-nav{  position:fixed; left:0; top:0; background:#459ADD!important; width:100%; height:100%; z-index:100000001; }
    .rt-header-nav .psUDfT9sG{ display:inline-block; width:32%; margin-bottom:20px; text-align:center;  }
    
    .rt-header-nav span.rt-before{ display:block;   width:33px; height:33px; background:url(../images/close.png) no-repeat center; background-size:contain ; position:absolute;  left:calc( 50% - 22px ) ; top:200px;  }
    
    .dIvOAoq .rt-zhibo-btn{ margin-left:0;}
    .dsOtJoeL{ display:block; }
    .dsOtJoeL .vwb7o{ width:100%; }
    .aKoVYmjAxJ .iPWLxMUgrb{ width:100%; margin-top:20px ; }
    .ITRaDW{ display:block; }
    .dIvOAoq .rt-zhibo-team .rt-zhibo-btn{ text-align:center; }
    .dIvOAoq .rt-zhibo-team .rt-zhibo-btn img{ display:none; }
    .ITRaDW .gPgqngEm{ width:100%; }
    
    .I86775 .KYMhKptcWE li a img{ width:120px;height: 100px; }
    .Rcjlvq li{ font-size:14px; }
    .I86775 .KYMhKptcWE li{ padding:10px 10px; }
    .ITRaDW .pHFyXlJ{ width:100%; margin-top:20px ;  }
    
    .ZshPkt{ width:100%; }
    .J991484{ display:block; }
    .J991484 .ObX30{ width:100%; }
    .J991484 .ObX30 .k6056213 .VFqdGrDuL{ width:100%; }
    
    .J991484 .QCP3vlFJL{ width:100%; margin-top:20px ; }
    
    .ITRaDW .l63437501{ width:100%; }
    .ITRaDW .PEaRU{ width:100%; margin-top:20px ; }
    footer{ height:auto; }
    .aKoVYmjAxJ {  padding-bottom: 340px;}
    
    .U9894400{ display:block; }
    .U9894400 .W88748{ width:100%; }
    .W88748 .KrdJObr{ display:block; }
    .U9894400 .l35143588{ width:100%; margin-top:20px; }
    .W88748 .KrdJObr div{ margin-right:0;}
    .W88748 .KrdJObr div img{ margin:0 auto; display:block; }
    .rt-zbList-info .rt-zhibo-btn{ width: 70px;
 height: 22px;}
    .J991484 .ObX30 .k6056213 .y36074631 ul{
min-height:20vh !important;
}
    
    .dIvOAoq .rt-zhibo-team{  justify-content: center; }
    
    
    .t572612294{
        display: none;
    }
    
    .G8jwtU5S5Z {
        display: none;
    }
    
    .YHtUcNIKfq{
        display: none;
    }
    
    .a1879909 .OtvPso {
        width: 100%;
    }
    
    .a1879909 .Y15505 {
        margin-top: 20px;
        width:100%;
    }
    
    .a1879909 {
    flex-wrap: wrap;
    }
    
    .rbzKeCaG4 li {
    line-height: 25px;}
    
    .rbzKeCaG4 .Zwll5 {
    width: 100%;
white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        float: left;
        color: #666;
    }
    
    
    .aduoDy li {
    width: 23%;
    
    }
    
    .n0103059:nth-child(2) .hHcJNL .rt-zhibo-btn {

    display: none;
    }
    
    .rt-zbList-info .rt-qiu-pic {

        display: none;
    }
    
}